/*
table{
  width: 100%;
  border-collapse:separate;
  border-spacing: 0;
}

table th:first-child{
  border-radius: 5px 0 0 0;
}

table th:last-child{
  border-radius: 0 5px 0 0;
  border-right: 1px solid #3c6690;
}

table th{
  text-align: center;
  color:white;
  background: linear-gradient(#829ebc,#225588);
  border-left: 1px solid #3c6690;
  border-top: 1px solid #3c6690;
  border-bottom: 1px solid #3c6690;
  box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
  width: 25%;
  padding: 10px 0;
}

table td{
  text-align: center;
  border-left: 1px solid #a8b7c5;
  border-bottom: 1px solid #a8b7c5;
  border-top:none;
  box-shadow: 0px -3px 5px 1px #eee inset;
  width: 25%;
  padding: 10px 0;
}

table td:last-child{
  border-right: 1px solid #a8b7c5;
}

table tr:last-child td:first-child {
  border-radius: 0 0 0 5px;
}

table tr:last-child td:last-child {
  border-radius: 0 0 5px 0;
}
*/

table {
 width: 100%;
 text-align: left;
 position: relative;
 border-collapse: collapse;
 border-spacing: 0;
}
table tr:nth-child(2n+1) {

 background: #e9faf9;
}
table th {
 text-align: center;
 padding: 10px;
 background: #778ca3;
 border-right: solid 1px #778ca3;
 color: #ffffff;
 position: sticky;
}
table th:last-child {
 border-right: none;
}
table td {
 padding: 10px;
 border-right: solid 1px #778ca3; 
}
table td:last-child {
 border-right: none;
}
//-----------------------------------------------------------
a {
    text-decoration:none; 
}
//a:hover {
//text-decoration: underline;
//}


.paging ul { text-align:  center;        /* ’†‰›Šñ‚¹ */}

.paging li {
display: inline;
padding:10px 15px;
border:1px #ccc solid;color:#000053;
border-radius: 5px / 5px;
margin:0 auto;
text-decoration: none;
}

.paging .this {background-color:#777;color:#fff;}
